form {
	width: 90vw;
   max-width: 850px;
	margin: 2vh auto 5vh auto;
	font-size: 1rem;
	line-height:1.4em;
   background-color: rgba(233, 93, 142, 0.3);
   border: 1px solid transparent;
   border-radius: 1vw;
   padding: 2vw;
	text-align: left;
   clear: both;
}
input, textarea, select {
	width:100%;
	margin:0.7em 0;
	padding:1em 0.5em;
	font-family:inherit;
	background-color: #FFF;
   border: 1px solid transparent;
   border-radius: 5px;
}
input {
	display: inline-block;
	vertical-align: middle;
   font-size: 1rem;
}
input.spamcheck {
	width: 100%;
}
textarea {
	min-height:20vh;
	width: 100%
}
select {
	width: 100%;
}
.privacy {
   margin: 2vh auto;
}
input[type=checkbox] {
	width:5%;
	min-width:30px;
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:top;
	margin-right: 2vw;
}
label {
	width:90%;
	display:inline-block;
	hyphens:auto;
}
input.submit {
	cursor: pointer;
   background-color: rgba(233, 93, 142, 1);
	padding:5px;
	font-size:1.3rem;
	border:1px solid transparent;
	border-radius:20px;;
	box-shadow:2px 7px 7px 0 rgba(0, 0, 0, 0.75);
	margin: 1vh auto;
	width: 100%;
   color: #fff;
}
.fehler {
	background-image: url(img/asterix.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
.ansage {
	margin: 2vh auto;
}
